<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pagina 2</title>
    <link rel="stylesheet" href="assets/css/style.css">
    <script src="assets/js/vue.global.js"></script>
</head>
<body>
 <div class="app" id="app">
    <div class="conteudo">
        <h1>Pagina 2 Botão</h1>
        <hr>
        <p>Se deseja voltar a pagina anterior clique no link abaixo</p>
        <a :href="paginaInicial">Voltar Pagina Inicial</a>
    </div>
 </div>
 <script src="assets/js/process.js"></script>
</body>
</html>